<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="972310b3ebaab374d264e017d8c42b6d">
  <dict>
    <!--2022-05-24 10:58:43.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:58:43.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
